<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="coupon-red">
                                        <h6><strong><img src="assets/img/icon/4.png" alt="4" width="20"> Coupons de réductions </strong></h6>
                                        <div class="d-flex justify-content-end mb-3">
                                            <button type="button" class="btn btn-black">+ Créer un coupon</button>
                                        </div>

                                        <ul class="nav nav-pills pro-d" role="tablist">
                                            <li class="nav-item">
                                                <a class="nav-link active" data-bs-toggle="pill" href="#tous">TOUS</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" data-bs-toggle="pill" href="#signale">EXPIRÉ</a>
                                            </li>
                                        </ul>

                                        <!-- Tab panes -->
                                        <div class="tab-content">
                                            <div id="tous" class="tab-pane active">
                                                <div class="pt-4 p-div">
                                                    <div class="coupn-info">
                                                        <p><span>Code du coupon</span> <span>B1234</span></p>
                                                        <p><span>Montant de la remise</span> <span>25 €</span></p>
                                                        <p class="cou-period"><span>Période d'utilisation du coupon</span> <span>08.01.2024 - 09.01.2024</span>
                                                        </p>
                                                        <p><span>Limite d'utilisation</span> <span>5</span></p>
                                                        <p><span>Utilisation</span> <span>3</span></p>
                                                    </div>
                                                    <div class="edit">
                                                        <a href=""><img src="assets/img/icon/edit.png" alt="edit"></a>
                                                        <a href=""><img src="assets/img/icon/35.png" alt="44"></a>
                                                    </div>
                                                </div>
                                            </div>
                                            <div id="signale" class="tab-pane fade">
                                                <div class="pt-4 p-div">
                                                    <div class="coupn-info">
                                                        <p><span>Code du coupon</span> <span>B1234</span></p>
                                                        <p><span>Montant de la remise</span> <span>25 €</span></p>
                                                        <p class="cou-period"><span>Période d'utilisation du coupon</span> <span>08.01.2024 - 09.01.2024</span>
                                                        </p>
                                                        <p><span>Limite d'utilisation</span> <span>5</span></p>
                                                        <p><span>Utilisation</span> <span>3</span></p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>